mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# ParserTimeOut

## Name

ParserTimeOut -- defines amount of time for parser execution

indexer.conf

## Synopsis

ParserTimeOut {seconds}

## Description

Use ParserTimeOut to specify amount of time for parser execution to avoid possible indexer hang.

## Examples

    ParserTimeOut 300

## See also

DocTimeOut, HoldBadHrefs, MaxNetErrors, NetErrorDelayTime, ReadTimeOut.

Prev | Home | Next
NumWordFactor | Up | Period